<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
    <title>About Us</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
    <div class="navigation">
        <div>
            <a href="#">
                <img src="./img/logo.svg" alt="logo">
            </a>
        </div>
        <ul>
            <li><a href="#">ГОЛОВНА</a></li>
            <li><a href="./aboutus.html">ПРО НАС</a></li>
            <li><a href="#">ЗАБРОНЮВАТИ</a></li>
            <li><a href="./contacts.html">КОНТАКТИ</a></li>
            <li><a href="#">
                    <div>
                        <div>
                            ОСОБИСТИЙ
                        </div>
                        <div> КАБІНЕТ

                        </div>
                    </div>

                </a></li>
            <li><a href="#">
                    <div class="nav_lang">
                        <img src="./img/Earth.svg" alt="language">
                        <div>UA</div>
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="title">
        <div>Особистий кабінет</div>
    </div>

    <div class="content-personal">
        <div class="personal-box">
            <div class="settings">
                <img class="ava" src="./img/Personal.svg" alt="Avatar">
                <a href="#"><img src="./img/changeava.svg" alt="change avatar"></a>
                <a href="#"><img src="./img/settings.svg" alt="settings"></a>
            </div>
            <ul>
                <li><b>Петров Іван Іванович</b></li>
                <li><b>Стать:</b> чоловіча</li>
                <li><b>Дата народження:</b> 10. 02. 1998</li>
                <li><b>Мобільний телефон:</b> +38(097)346-72-50</li>
                <li><b>Ел. пошта:</b> petrov@gmail.com</li>
            </ul>
        </div>
        <div><a href="#"><img src="./img/goout.svg" alt="go out"></a></div>
    </div>

        <div class="footer">
            <div>© 2021 HolidayTime. All rights reserved.</div>
        </div>
</body>

</html>